#slidetabsmenu {
  float:left;
  width:747px;
  font-size:93%;
  border-bottom:2px solid #e6e6e6;
  line-height:normal;
margin-left:40px;
  }
#slidetabsmenu ul {
  margin:0;
  padding:10px 10px 10px 0px;
  list-style:none;
  }
#slidetabsmenu li {
  display:inline;
  margin:0;
  padding:0;
  font-weight: bold;
  }
#slidetabsmenu a {
  float:left;
  /*background:url("../../images/stripe_grey.png");*/
  margin:0;
  padding:0 0 0 0px;
  text-decoration:none;
  }
#slidetabsmenu a span {
  float:left;
  display:block;
  background:url("../../images/stripe_grey.png");
  padding:15px 22px 15px 22px;
  color:#6c9998;
font-weight:normal;
font-size:140%;
margin-right:5px;
border-top:1px solid #e6e6e6;
border-left:1px solid #e6e6e6;
border-right:1px solid #e6e6e6;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */
#slidetabsmenu a:hover {
  background-position:0% -125px;
  }
#slidetabsmenu a:hover span {
  background-position:100% -125px;
  color: #d04e2e;
  }
#slidetabsmenu a.current {
  background-position:0% -125px;
  }
#slidetabsmenu a.current span {
  background-position:100% -125px;
  color: #56524a;
  }
.tabcontent{
  clear: both;
  float:left;
  width:100%;
  border-bottom: 0px solid;
  background: transparent;
  color: black;
  display:none;
  }